#Fri Jun 29 21:34:14 CEST 2012
eclipse.preferences.version=1
tipsAndTricks=true
platformState=1316355939661
IMPORT_FILES_AND_FOLDERS_TYPE=7,1\:23,1
IMPORT_FILES_AND_FOLDERS_RELATIVE=true
quickStart=false
PROBLEMS_FILTERS_MIGRATE=true
